uuid: 8d4ed6eb-75fc-4680-b350-774ff5cd1eb1
langcode: en
status: true
dependencies:
  config:
    - bibcite_entity.bibcite_reference_type.journal_article
id: bibcite_reference.journal_article.status
field_name: status
entity_type: bibcite_reference
bundle: journal_article
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
